- [HTTP request](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#body.request_body)
- [Response body](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#body.aspect)
- [IAM Permissions](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#body.aspect_1)
- [Examples](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#examples)
- [Try it!](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/get.md.txt#try-it)

Gets a policy binding.

### HTTP request

`GET https://iam.googleapis.com/v3/{name=organizations/*/locations/*/policyBindings/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the policy binding to retrieve. Format: - `projects/{projectId}/locations/{location}/policyBindings/{policyBindingId}` - `projects/{projectNumber}/locations/{location}/policyBindings/{policyBindingId}` - `folders/{folderId}/locations/{location}/policyBindings/{policyBindingId}` - `organizations/{organizationId}/locations/{location}/policyBindings/{policyBindingId}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `PolicyBinding`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `
  https://www.googleapis.com/auth/iam`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication.md.txt#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `iam.policybindings.get`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).